<?php
session_start();
$app1=$_REQUEST['flag'];
include("link/databaseconnection.php");
$sel="select * from  registration2 where application ='$app1'";
$res=mysqli_query($conn,$sel);
$row=mysqli_fetch_array($res,MYSQLI_BOTH);

//echo"$app1";
?>

<html>
<head>
 <script src="js/jquery-3.2.1.min.js"></script>  <!--jquery-->
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
 <style>
 #name2{font-weight:bold}
 @media print {
 #name2{font-weight:bold;font-size:13px}
 #name3{font-size:13px}

  body{
  -webkit-print-color-adjust:exact;
}
  p{font-size:11px}
  td{font-size:12px}
 }
 </style>
<script>
$(document).ready(function(){
	$("#pay").click(function(){
		window.location.href='bil.php';
	});
});
$(document).ready(function(){

	$("#print").click(function(){
		$("#pay").css("visibility","hidden");
		$("#back").css("visibility","hidden");
		$("#print").css("visibility","hidden");
		window.print();
		window.location.href='adm_process.php';
	});
	$("#back").click(function(){
		window.location.href='index.php';
	});
});

</script>
<link href="css/student_print.css" rel="stylesheet" type="text/css">
</head>
<body>



<table cellspacing="0" width="100%" border="1px">
<tr>
<td colspan='9' align="center" style='background-color:black;color:white'><span id="name2">Receipt</span></td>

</tr>
<tr align="left">
<td><span id="name2">फॉर्म संख्या </span></td>
<td><span id="name3"><?php echo $row['id'];?></span></td>
<td><span id="name2">कक्षा</span></td>

<td><span id="name3"><?php echo $row['class'];?></span></td>
</tr>
<tr align="left">
<td><span id="name2">प्रवेशार्थी </span></td>
<td><span id="name3"><?php echo $row['name'];?></span></td>
<td><span id="name2">विषय</span></td>

<td><span id="name3"><?php echo $row['choose_subject1']?></span></td>
</tr>
<tr>
<td><span id="name2">पिता / पति का नाम </span></td>
<td><span id="name3"><?php echo $row['fname'];?></span></td>
<td><span id="name2">जन्मतिथि</span></td>
<td><span id="name3"><?php echo $row['dob'];?></span></td>
</tr>
<tr>
<td><span id="name2">दिनांक</span></td>
<td><span id="name3"><?php echo $row['datetime']?></span></td>
<td>मोबाइल </td>
<td><?php echo $row['mobile']?></td>
</tr>

</table>

<h3>नोट  :-</h3>
<p>  कृपया यह स्लिप प्रिंट कर लें, फ़ीस जमा करने के लिए विद्यार्थी लॉगिन एरिया का प्रयोग करें  , लॉगिन करने के लिए  <?php echo $row['mobile'];?> इस मोबाइल नंबर की आवश्कता होगी |</p>
<br/><br/><br/>
<button id="print" style="margin-left:500px;" >Click For Print</button>&emsp;&emsp;&emsp;&emsp;&emsp;
</body>
</html>